@import url('../iconfont/iconfont.css?r=202208261612');
@import url('/content/css/iconfont/iconfont.css?r=202208261612');


@font-face {
    font-family: 'iconfont';
    src: url('../iconfont/iconfont.eot');
    src: url('../iconfont/iconfont.eot?#iefix') format('embedded-opentype'), url('../iconfont/iconfont.woff2') format('woff2'), url('../iconfont/../iconfont/iconfont.woff') format('woff'), url('../iconfont/iconfont.ttf') format('truetype'), url('../iconfont/iconfont.svg#iconfont') format('svg');
}

@font-face {
    font-family: 'webfont';
    font-display: swap;
    src: url('../webfont/webfont.eot'); /* IE9 */
    src: url('../webfont/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../webfont/webfont.woff2') format('woff2'), url('../webfont/webfont.woff') format('woff'), /* chrome、firefox */
    url('../webfont/webfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('../webfont/webfont.svg#webfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
    font-family: "阿里巴巴普惠体 Regular";
    font-weight: 400;
    src: url("https://cdn-font-cf.oss-cn-chengdu.aliyuncs.com/ZRY6lCvbbPbr.woff2") format("woff2"), url("https://cdn-font-cf.oss-cn-chengdu.aliyuncs.com/ZRY6lCvbbPbr.woff") format("woff");
    font-display: swap;
}
* {
    touch-action: pan-y;
    padding: 0px;
    margin: 0px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: none;
    font-family: '阿里巴巴普惠体 Regular',tahoma,"microsoft yahei";
    box-sizing: border-box !important;
}

@media screen and (min-width: 320px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size: 14px;
    }
}

@media screen and (min-width: 400px) {
    html {
        font-size: 16px;
    }
}

@media screen and (min-width: 440px) {
    html {
        font-size: 20px;
    }
}

@media screen and (min-width: 480px) {
    html {
        font-size: 22px;
    }
}

@media screen and (min-width: 640px) {
    html {
        font-size: 28px;
    }
}

body, html {
    -webkit-overflow-scrolling: touch;
    font-size: 1rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #f8f9fa;
}

.mui-content mui-scroll-wrapper {
    display: none;
}

.loading {
    position: fixed;
    width: 38px;
    height: 38px;
    top: 50%;
    left: 50%;
    margin-left: -19px;
    margin-top: -19px;
    background-image: url(/Content/images/loading.gif);
    z-index: 9999;
}

.mui-toast-container {
}

    .mui-toast-container .mui-toast-message {
        padding: 10px 10px;
        white-space: nowrap;
    }

.mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    background-color: rgba(0,0,0,.3);
    z-index: 9999;
}

.red {
    color: red !important;
}
.yellow {
    color: #ffb800 !important;
}
.green {
    color: green !important;
}
.hide, .hidden {
    display: none !important;
}

.show {
    display: inherit !important;
}

.keydown:active {
    background: rgb(0 0 0 / 10%) !important;
}

.nodata {
    background: white;
    padding: 1rem 1rem;
    margin: 0.8rem;
    text-align: center;
    border-top: 0.1rem solid #f7f7f7;
    border-bottom: 0.1rem solid #f7f7f7;
    box-shadow: 0 0.2rem 0.2rem rgb(5 56 101 / 6%);
    border-radius: 0.6rem;
    font-family: "iconfont" !important;
    font-size: 1rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


 
textarea {
    height: 6rem;
    margin: 0;
}

.submit {
    padding: 2rem;
    display: none;
}

.mui-btn-block {
    font-size: 1rem;
    padding: 0.8rem 0;
    line-height: 1;
    border-radius: 2rem;
    letter-spacing: 0.05rem;
}
.right-arrow {
     position:relative;
}
.right-arrow:after {
    content: "\eb8a";
    font-family: "iconfont" !important;
    -webkit-font-smoothing: antialiased;
    font-size: 2rem;
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
    right: 0;
    position: absolute;
    top: 50%;
    margin-top: -1rem;
}
input[readonly] {
    background: #e6e6e6;
}
.shortcut a:nth-child(1) i {
    background: #ffe5e3 !important;
    color: #fc4f42 !important;
}

.shortcut a:nth-child(2) i {
    background: #fcf0cc !important;
    color: #FFC107 !important;
}

.shortcut a:nth-child(3) i {
    background: #daf9f4 !important;
    color: #09d3b6 !important;
}

.shortcut a:nth-child(4) i {
    background: #ffe6c1 !important;
    color: #FF9800 !important;
}

.shortcut a:nth-child(5) i {
    background: #ece2ff !important;
    color: #8e4fff !important;
}

.shortcut a:nth-child(6) i {
    background: #deecff !important;
    color: #207dff !important;
}

.shortcut a:nth-child(7) i {
    background: #fff9c0 !important;
    color: #dfcd33 !important;
}

.shortcut a:nth-child(8) i {
    background: #fbe2ff !important;
    color: #e33dff !important;
}

.shortcut a:nth-child(9) i {
    background: #dfdfdf !important;
    color: #4b4b4b !important;
}

.shortcut a:nth-child(10) i {
    background: #ffeacb !important;
    color: #FF9800 !important;
}

.shortcut a:nth-child(11) i {
    background: #ffe5e3 !important;
    color: #fc4f42 !important;
}

.shortcut a:nth-child(12) i {
    background: #fcf0cc !important;
    color: #FFC107 !important;
}

.shortcut a:nth-child(13) i {
    background: #daf9f4 !important;
    color: #09d3b6 !important;
}

.shortcut a:nth-child(14) i {
    background: #ffe6c1 !important;
    color: #FF9800 !important;
}

.shortcut a:nth-child(15) i {
    background: #ece2ff !important;
    color: #8e4fff !important;
}

.shortcut a:nth-child(16) i {
    background: #deecff !important;
    color: #207dff !important;
}

.shortcut a:nth-child(17) i {
    background: #fff9c0 !important;
    color: #dfcd33 !important;
}

.shortcut a:nth-child(18) i {
    background: #fbe2ff !important;
    color: #e33dff !important;
}

.shortcut a:nth-child(19) i {
    background: #dfdfdf !important;
    color: #4b4b4b !important;
}

 